<%{include file='header.tpl'}%>

<div class="banner">
<div class="banner-list">
    <ul class="slider">
        <%{plate id=index_banner num=4}%>
    </ul>
    <ul class="num">
        <li>1</li>
        <li>2</li>
        <li>3</li>
        <li>4</li>
    </ul>
</div>
</div> <!-- /banner -->

<div class="main">

    <div class="about">
        <div class="buttonpanel">
            <a href="#">公司简介</a>
        </div>
        <div>
            <%{plate id=about_us}%>
        </div>
    </div> <!-- /about -->

    <div class="news">
        <div class="buttonpanel">
            <a href="/index.php?c=category&id=1">公司动态</a>
        </div>
        <ul>
        <%{block_article_list cate_id=0 num=6 order_type=1 show_pic=0 assign='row'}%>
            <li>
                <span class="update_time"><%{$row.update_time|date_format:$date_format_ymd}%></span>
                <a href="<%{$row.url}%>" target="_blank"><%{$row.title}%></a>
            </li>
        <%{/block_article_list}%>
        </ul>
    </div> <!-- /news -->

    <div class="contact">
        <div class="buttonpanel">
            <a href="#">联系我们</a>
        </div>
        <div>
            <%{plate id=contact}%>
        </div>
    </div> <!-- /contact -->

</div> <!-- /main -->

<script src="/plugin/jquery/jquery.js" language="JavaScript"></script>
<script language="javascript">
$(function(){
     var len  = $(".num > li").length;
     var index = 0;
     var adTimer;
     $(".num li").mouseover(function(){
        index = $(".num li").index(this);
        showImg(index);
     }).eq(0).mouseover();
     $('.banner-list').hover(function(){
             clearInterval(adTimer);
         },function(){
             adTimer = setInterval(function(){
                showImg(index);
                index++;
                if(index==len){index=0;}
              }, 4000);
     }).trigger("mouseleave");
})

function showImg(index){
        var adHeight = $(".banner").height();
    $(".slider").stop(true,false).animate({top : -adHeight*index}, 500);
    $(".num li").removeClass("on").eq(index).addClass("on");
}
</script>


<%{include file='footer.tpl'}%>